Subject: RE: Consensus check

From: "Tony Li" <[email-masked]>
Date: Wed, 4 Dec 2002 00:12:43 -0800

I'm unaware of any exchanges that actually buy transit.  In 
fact, the exchanges that I know of are selling either facilities
space or switch port bandwidth.

Tony

|   marcelo bagnulo wrote:
|   > ...
|   > I mean, the main objection that i have heard is that 
|   > providers would have to carry packets for non customers, but 
|   > in your case (if i understand the scenario correctly) it 
|   > seems like a cooperative environement, so i would say that 
|   > this is acceptable, rigth?
|   > 
|   
|   This depends on the relationship of the exchange to the transit
|   provider. If the exchange is just a netural interconnect, you are
|   correct, a transit provider could end up carrying traffic for a
|   non-customer. BUT if the exchange were a customer of the transit
|   providers, the non-customer problem disappears.
|   
|   Tony
|   
|   
|

---

From: Joe Abley <[email-masked]>
Date: Wed, 4 Dec 2002 11:48:44 -0500

> space or switch port bandwidth.

[this is not particularly germane to the discussion, but may be 
interesting to someone]

The LINX in London buys transit. The contracts LINX participants sign 
in order to connect to the exchange include requirements that routes 
corresponding to the numbers used to number the exchange fabrics (there 
are two of them) are not propagated to any other organisation. The LINX 
has its own AS, and originates a supernet which covers the exchange 
subnets.

Joe